h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color:#006300;
	padding: 20px 25px 0  25px;

}
p{
	color:#0e400e;
	margin-bottom: 18px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	letter-spacing:0.05em;

	font-variant: normal;
	color:#006300;
	padding: 12px 25px 0  25px;
	margin-bottom:8px;
	padding-top:0px;
}
h3 {
	
	padding: 5px 25px 0  25px;
	font-weight: bold;
	color:#006300;
	font-size: 15px;
}

h4 {
	
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	line-height: 12px;


	font-variant: normal;
	color:#006300;
	padding: 0px 25px 0  25px;
	margin-bottom:8px;

}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

#green {
	color: #008A00;
}
#menu {
	float: left;
	width: 270px;
	margin: 0 0 60px 0;
}

#menu ul {
margin: 0;
}

#menu li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	list-style-type: circle;
	border-bottom: 2px solid #dcdcdc;
	margin: 0 0 0 9px;
}

#menu li a {
	display: block;
	color: #006300;
	text-decoration: none;
	outline: none;
	padding: 9px 69px 8px 40px;
}

#menu li.withsubnav {
	border-bottom: none;	
}

#menu li a:hover, #menu li a:active, #menu li a.current, .contact #menu li.last a{
	color: #006300;
	background-color: #a9c2b0;
}

#menu #subnav {
	
}

#subnav li {
/*	border-style: none;
	margin: 0 0 3px 0;*/
	font-size: 16px;
	border-bottom: none;
}

#subnav li a {
	text-indent: 10px;
	line-height: 12px;
	padding: 11px 0 11px 40px;
}

#subnav li.last {
border-bottom: 2px solid #dcdcdc;
}

#subnav li a:hover, #subnav li a.selected {

}

#nav ul 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 1%;
	position: relative;
	left: 9px;
	width: 224px;
}

#nav ul ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 1%;
	position: relative;
	left: 0;
	width: 224px;
	border-top: 2px solid #dcdcdc;
}

#nav ul li
{
	border-bottom: 2px solid #dcdcdc;
	margin: 0;
	padding: 0;
	width: 224px;
}

#nav ul li.active a,
#nav ul li a:hover
{
	background-color: #a9c2b0;
}

#nav ul li li
{
	border-bottom: 1px solid #dcdcdc;
	margin: 0;
	padding: 0;
	width: 224px;
}

#nav ul li li.last
{
	border-bottom: none;
}

#nav ul li a
{
	margin: 0;
	padding: 12px 10px 12px 29px;
	display: block;
	font: normal 18px/18px "Trebuchet MS", Verdana, sans-serif;
	text-decoration: none;
}

#nav ul li li a
{
	padding: 12px 10px 12px 40px;
	font-size: 16px;
	line-height: 18px;
}